.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-270d727f-99b5-168f-5265-6c10055b06dd {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8c30c8ba-0dc8-7158-a621-79cf9eef2885 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf1ac1c9-8397-56b4-aebb-95b8e8975e1b {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-fce425ef-7536-58e0-a41a-959befe2cec2 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-270d727f-99b5-168f-5265-6c10055b06dd {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8c30c8ba-0dc8-7158-a621-79cf9eef2885 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf1ac1c9-8397-56b4-aebb-95b8e8975e1b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fce425ef-7536-58e0-a41a-959befe2cec2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-411db7d5-70a5-e13c-fe77-2ed66041cc1c {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-270d727f-99b5-168f-5265-6c10055b06dd {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c30c8ba-0dc8-7158-a621-79cf9eef2885 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf1ac1c9-8397-56b4-aebb-95b8e8975e1b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-411db7d5-70a5-e13c-fe77-2ed66041cc1c {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-270d727f-99b5-168f-5265-6c10055b06dd {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c30c8ba-0dc8-7158-a621-79cf9eef2885 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf1ac1c9-8397-56b4-aebb-95b8e8975e1b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fce425ef-7536-58e0-a41a-959befe2cec2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-411db7d5-70a5-e13c-fe77-2ed66041cc1c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}